SDL_MIXER_MICRO_VERSION(3)

NAME
SDL_MIXER_MICRO_VERSION - The current micro (or patchlevel) version of the SDL_mixer headers.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

#define SDL_MIXER_MICRO_VERSION   4

DESCRIPTION
If this were SDL_mixer version 3.2.1, this value would be 1.

AVAILABILITY
This macro is available since SDL_mixer 3.0.0.